Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-13081

Add PostgreSQL V11 and V12 to supported database integration list for Fuse 7

    XMLWordPrintable

    Details

    • Prod build version:
      fuse-7.7-build1
    • QE Test Coverage:
      +
    • Doc Required:
      Yes
    • QE ACK:
      +

      Description

      The Red Hat Fuse 7.5 Supported Configurations document:
      https://access.redhat.com/articles/310603#Red-Hat-Fuse-75
      has a list of supported databases and database drivers in the section "Supported Database Integrations".

      For PostgreSQL DB, we have
      PostgreSQL 9.6
      PostgreSQL 10.1
      in the list and they are quite old versions.

      We need to consider to add PostgreSQL database version 11 (released in 2018) and version 12 (released in 2019) to this supported database integration list.

        Attachments

          Activity

            People

            Assignee:
            tturek Tomas Turek
            Reporter:
            joe.luo Joe Luo
            Tester:
            Tomas Turek Tomas Turek
            Votes:
            0 Vote for this issue
            Watchers:
            8 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: